<root version="">
    <browser_window min_width="800" min_height="500">
        <grid margin="0,0,0,0" horizontal_alignment="" vertical_alignment="top" height="109" vertical_grid="false" effect_layout="false" draw_bottom_line="false" bg_color="#41414500" draw_line_color="#00000000">
            <top_container margin="0,0,0,109" horizontal_alignment="left" vertical_alignment="top" component_name="top_container" show="true" effect_layout="true" allow_hide="false" />
        </grid>
        <grid margin="0,0,0,0" horizontal_alignment="" vertical_alignment="top" height="36" vertical_grid="false" effect_layout="true" draw_bottom_line="false" bg_color="#16172500" draw_line_color="#00000000">
            <close margin="0,0,0,0" horizontal_alignment="right" vertical_alignment="top" component_name="close" height="38" width="38" show="true" effect_layout="true" allow_hide="false" />
            <max margin="0,0,0,0" horizontal_alignment="right" vertical_alignment="top" component_name="max" height="38" width="38" show="true" effect_layout="true" allow_hide="false" />
            <restore margin="0,0,0,0" horizontal_alignment="right" vertical_alignment="top" component_name="restore" height="38" width="38" show="false" effect_layout="true" allow_hide="false" />
            <min margin="0,0,0,0" horizontal_alignment="right" vertical_alignment="top" component_name="min" height="38" width="38" show="true" effect_layout="true" allow_hide="false" />
            <skin margin="0,0,0,0" horizontal_alignment="right" vertical_alignment="top" component_name="skin" height="38" width="38" show="true" effect_layout="true" allow_hide="false" />
            <menu margin="0,0,0,0" horizontal_alignment="right" vertical_alignment="top" component_name="menu" height="38" width="38" show="true" effect_layout="true" allow_hide="false" />
            <tabs_preview margin="0,11,10,0" horizontal_alignment="right" vertical_alignment="top" component_name="tabs_preview" height="14" width="20" show="false" effect_layout="true" allow_hide="false" />
            <tabstrip margin="7,-1,60,0" horizontal_alignment="" vertical_alignment="bottom" component_name="tabstrip" height="32" show="true" effect_layout="true" allow_hide="false" />
        </grid>
        <grid margin="0,0,0,0" horizontal_alignment="" vertical_alignment="top" height="40" vertical_grid="false" effect_layout="true" draw_bottom_line="true" bg_color="#ffffff2d" draw_line_color="#00000000">
            <toolbar margin="0,0,0,0" horizontal_alignment="" vertical_alignment="" component_name="toolbar" show="true" effect_layout="true" allow_hide="false">
                <back margin="4,4,4,0" horizontal_alignment="left" vertical_alignment="top" component_name="back" height="32" width="28" show="true" effect_layout="true" allow_hide="false" />
                <forward margin="4,4,4,0" horizontal_alignment="left" vertical_alignment="top" component_name="forward" height="32" width="28" show="true" effect_layout="true" allow_hide="false" />
                <home margin="4,4,4,0" horizontal_alignment="left" vertical_alignment="top" component_name="home" height="32" width="32" show="false" effect_layout="true" allow_hide="false" />
                <reload margin="4,4,4,0" horizontal_alignment="left" vertical_alignment="top" component_name="reload" height="32" width="32" show="true" effect_layout="true" allow_hide="false" />
                <recover margin="4,4,3,0" horizontal_alignment="left" vertical_alignment="top" component_name="recover" height="32" width="34" show="false" effect_layout="true" allow_hide="false" />
                <download_button margin="0,4,4,0" horizontal_alignment="right" vertical_alignment="top" component_name="download_button" height="32" width="32" show="true" effect_layout="true" allow_hide="false" />
				<night_mode_button margin="4,4,4,0" horizontal_alignment="right" vertical_alignment="top" component_name="night_mode_button" height="32" width="32" show="false" effect_layout="true" allow_hide="false" />
                <slipt_screen_button margin="4,4,4,0" horizontal_alignment="right" vertical_alignment="top" component_name="slipt_screen_button" height="32" width="32" show="false" effect_layout="true" allow_hide="false" />
                <gif_maker_button margin="0,4,4,0" horizontal_alignment="right" vertical_alignment="top" component_name="gif_maker_button" height="32" width="32" show="true" effect_layout="true" allow_hide="false" />
                <screen_shot_button margin="0,4,4,0" horizontal_alignment="right" vertical_alignment="top" component_name="screen_shot_button" height="32" width="32" show="true" effect_layout="true" allow_hide="false" />
                <clean margin="0,4,4,0" horizontal_alignment="right" vertical_alignment="top" component_name="clean" height="32" width="32" show="false" effect_layout="true" allow_hide="false" />
                <browser_actions_container margin="0,4,4,0" horizontal_alignment="right" vertical_alignment="top" component_name="browser_actions_container" height="32" width="1" show="true" effect_layout="true" allow_hide="false" />
                <locationbar margin="6,4,4,0" horizontal_alignment="" vertical_alignment="top" component_name="locationbar" height="32" width_min="280" show="true" effect_layout="true" allow_hide="false" />
            </toolbar>
        </grid>
        <grid margin="0,0,0,0" horizontal_alignment="" vertical_alignment="top" height="33" vertical_grid="false" effect_layout="true" draw_bottom_line="true" bg_color="#ffffff2d" draw_line_color="#00000014">
            <bookmark_bar margin="0,0,0,0" horizontal_alignment="" vertical_alignment="" component_name="bookmark_bar" height="32" show="true" effect_layout="true" allow_hide="false" />
        </grid>
        <grid margin="0,0,0,0" horizontal_alignment="" vertical_alignment="top" vertical_grid="false" effect_layout="true" draw_bottom_line="false" bg_color="#00000000" draw_line_color="#e6e6e6ff">
            <right_side_container margin="0,8,52,8" horizontal_alignment="right" vertical_alignment="" component_name="right_side_container" width="422" width_min="408" width_max="800" show="false" effect_layout="false" allow_hide="false" side_bar_paint_type="0" />
            <contents_container margin="0,0,0,0" horizontal_alignment="" vertical_alignment="top" component_name="contents_container" show="true" effect_layout="true" allow_hide="false" />
        </grid>
    </browser_window>
</root>
